import 'package:midisynth/provider/data.dart';

class GameUtils {
  static Future<void> quitGame(Data myProvider) async {
    myProvider.updateGameIsRunning(false);
  }

  static Future<void> startNewGame(Data myProvider) async {
    print('Starting new game');

    myProvider.resetGame();
    myProvider.updateGameIsRunning(true);
  }
}
